{
  "compilerOptions": {
    "composite": true,
    "outDir": "./dist-web",
    "rootDir": "./src",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "jsx": "react-jsx",
    "lib": ["ES2022", "DOM", "DOM.Iterable"],
    "types": ["vite/client"]
  },
  "include": ["src/**/*"]
}
